Bug 250920 - ctapi-common package maintainer change request
ctapi-common package maintainer change request
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: ctapi-common (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Ville Skyttä
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-05 05:08 EDT by Ville Skyttä
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-13 11:00:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2007-08-05 05:08:46 EDT
Package Change Request
======================
Package Name: ctapi-common
Updated Fedora Owners: frank-buettner@gmx.net
Updated EPEL Owners: frank-buettner@gmx.net

I'm dropping out of ctapi-common co-maintainership, background in bug 250370
comment 14.
Comment 1 Kevin Fenzi 2007-08-05 14:42:44 EDT
cvs done.

Note You need to log in before you can comment on or make changes to this bug.